# WOKBuilder_MSExtractorTemplatesPtr.hxx File Reference

`#include <Standard_Type.hxx>`
`#include <TColStd_HSequenceOfHAsciiString.hxx>`

## Typedefs

typedef Handle() TColStd_HSequenceOfHAsciiString(* | WOKBuilder_MSExtractorTemplatesPtr )()

## Functions

const | Handle (Standard_Type)&STANDARD_TYPE(WOKBuilder_MSExtractorTemplatesPtr)

## Typedef Documentation

typedef Handle() TColStd_HSequenceOfHAsciiString(* WOKBuilder_MSExtractorTemplatesPtr)()

## Function Documentation

const Handle | ( | Standard_Type |  | ) |